PHP Manual
Prev |  | Next

# add_assoc_resource_ex

add_assoc_resource_ex -- Add a resource value to an assoc array with binary safe key

## Description

#include <zend_API.h>

int add_assoc_resource_ex ( zval* arg, char* key, uint key_len, int r )

...

## Parameters

arg

  ...

key

  ...

key_len

  ...

r

  ...

## Return Values

...

Prev | Home | Next
add_assoc_null | Up | add_assoc_resource